LinuxQQ在Ubuntu 11.04 natty下安装失败

| 13 Comments | No TrackBacks

 

LinuxQQ在Ubuntu 11.04 natty下安装失败
QQ@Linux实在很令人怨念啊!!!
好几年不更新了, 连他娘的macQQ都比linuxqq好用, 这回ubuntu natty下连qq都装不上了, dpkg报错
dpkg: warning: parsing file '/var/lib/dpkg/available' near line 9896 package 'linuxqq':
 error in Version string 'v1.0.2-beta1': version number does not start with digit
dpkg: error processing linuxqq_v1.0.2-beta1_i386.deb (--install):
 parsing file '/var/lib/dpkg/tmp.ci/control' near line 7 package 'linuxqq':
 error in Version string 'v1.0.2-beta1': version number does not start with digit
Errors were encountered while processing:
 linuxqq_v1.0.2-beta1_i386.deb
 
解包修改control文件之后就搞定了, 这里先提供fixed版本,明天抱怨去...
原版LinuxQQ下载地址: http://im.qq.com/qq/linux/download.shtml

 


 
原版: md5sum linuxqq_v1.0.2-beta1_i386.deb
e269697840f53a8ea8306e600fbd4ed7  linuxqq_v1.0.2-beta1_i386.deb
version fixed版本: md5sum linuxqq_v1.0.2-beta1-version-fixed_i386.deb
9a8c9c67bf5eb203c4c43c66d5f906c3  linuxqq_v1.0.2-beta1-version-fixed_i386.deb
 
HTTP/1.1 200 OK
Date: Thu, 09 Jun 2011 16:34:30 GMT
Server: Apache/2.2.8 (Ubuntu) mod_ssl/2.2.8 OpenSSL/0.9.8g
Last-Modified: Thu, 09 Jun 2011 16:24:55 GMT
ETag: "3bfe-4cb736-4a549e4b363c0"
Accept-Ranges: bytes
Content-Length: 5027638
Content-Type: application/x-debian-package
 
参考文章:

No TrackBacks

TrackBack URL: http://blog.suchasplus.com/mt/mt-tb.cgi/305

13 Comments

YES! Thank you!

thanks

麻烦提供个flashget修改版,遇到跟QQ一样的问题,无法安装

用了一次这个系统纠结了

why it is saying this version of qq is having problem

showing the message that

The package is of bad quality
The installation of a package which violates the quality standards isn't allowed. This could cause serious problems on your computer. Please contact the person or organisation who provided this package file and include the details beneath.

is there any solution for it?

thank you very much

Really nice, Thanks for this

I installed this package but find the software of extremely poor quality (looks like QQ 2008/2009?) and now I can't uninstall it from Ubuntu 12.04. Please help!

Installed and ran qq from a command line. QQ for Linux window opened up but when tried to login, it gave '登录失败' error.

Any ideas? Please.

it's great, Thanks!

Oh the link is gone, did you delete the file?

How are you guys connecting to QQ with linux?

I have tried pretty much everything I found online and so far nothing worked:

*Official super old QQ for linux (wont even install)
*This fixed version (the link is gone, wont even download)
*QQ+Wine (connects but crashes soon afterwards)

Anybody had better luck?

Leave a comment

About this Entry

This page contains a single entry by suchasplus published on June 10, 2011 12:28 AM.

mysql单表多timestamp的current_timestamp设置问题 was the previous entry in this blog.

国家名称 双字母代码表 is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.

Pages

OpenID accepted here Learn more about OpenID
Powered by Movable Type 5.2.7